<if condition="{{importList->visible}}">
<div id="import">

<include src="{{./}}filter/importFilter.html" />

<webbox id="importList">

<table id="importList" cellspacing="1">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>
      <a href="javascript:importList_order_by('C.customer')" 
         title="Order by Customer">T_("Customer")</a>
    </td>
    <td>
      <a href="javascript:importList_order_by('CC_LastName')" 
         title="Order by CC_LastName">T_("CC_LastName")</a>
    </td>
    <td>
      <a href="javascript:importList_order_by('FirstName')" 
         title="Order by FirstName">T_("First Name")</a>
    </td>
    <td>
      <a href="javascript:importList_order_by('LastName')" 
         title="Order by LastName">T_("Last Name")</a>
    </td>
    <td>
      <a href="javascript:importList_order_by('City')" 
         title="Order by City">T_("City")</a>
    </td>
    <td>
      <a href="javascript:importList_order_by('RegistrationDate')" 
         title="Order by RegistrationDate">T_("Registration Date")</a>
    </td>
    <td>
      <a href="javascript:importList_order_by('COSID')" 
         title="Order by COS">T_("COS")</a>
    </td>
    <td>T_("PP")</td>
    <td>
      <a href="javascript:importList_order_by('MSISDN')" 
         title="Order by MSISDN">T_("MSISDN")</a>
    </td>
  </tr>

  <repeat rs="importList_rs">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
        <td>{{Customer}}</td>
        <td>{{CC_LastName}}</td>
        <td>{{FirstName}}</td>
        <td>{{LastName}}</td>
        <td>{{City}}</td>
        <td>{{RegistrationDate}}</td>
        <td align="center">{{COSID}}</td>
        <td align="center">
	  <input type="checkbox" name="postpaid" checked="{{postpaid}}"
                 disabled="true" />
	</td>
        <td align="right"><strong>{{MSISDN}}</strong></td>
      </tr>
    </repeatbody>
  </repeat>
</table>

<include src="{{./}}footer.html" />

<if condition="{{show_message}}">
<table class="input-form" style="border-top: outset 1px; margin-top: 3px;">
  <tr>
    <td>
      <div class="group-box" style="white-space:pre">{{message}}</div>
    </td>
  </tr>
</table>
</if>

</webbox>

</div><!--# #import #-->
</if><!--# importList->visible #-->
